Skip to main content
GET
Get broadcast channel recipient counts

Authorizations

Authorization
string
header
required

Bearer token authentication using your API key

Path Parameters

broadcast_id
string
required

Broadcast ID

Query Parameters

page
number

Page number

take
number

Number of items to take

next
string

Next page token (Only used on special endpoints)

progressive
boolean

Skip the total count: pagination-count is exact on the last page, and one more than the items so far while more pages exist (Only used on special endpoints)

Response

200 - application/json
channel_type
enum<string>
required

The channel type

Available options:
internal,
org,
agent,
custom,
whatsapp_bot,
messenger_bot,
instagram_dm,
tiktok_dm,
telegram_bot,
slack_bot,
teams_bot,
gmail,
outlook,
twilio,
telnyx,
email,
smpp
recipients_count
number
required